<?xml version="1.0" encoding="utf-8"?>
<theme format-ver="01.00" package="0">
<StartScreenProperty>
    <m_dateColor>ffef1e00</m_dateColor>
    <m_dateLayout>0</m_dateLayout>
	<m_filePath>lockscreen.png</m_filePath>
    <m_notifyBgColor>1fef1e00</m_notifyBgColor>
    <m_notifyBorderColor>ffef1e00</m_notifyBorderColor>
    <m_notifyFontColor>ffef1e00</m_notifyFontColor>
</StartScreenProperty>
<InfomationBarProperty>
    <m_barColor>FFef1e00</m_barColor>
    <m_indicatorColor>ffffffff</m_indicatorColor>
    <m_noticeFontColor>ffef1e00</m_noticeFontColor>
    <m_noticeGlowColor>FFef1e00</m_noticeGlowColor>
	<m_noNoticeFilePath>id_notice.png</m_noNoticeFilePath>
    <m_newNoticeFilePath>id_notice.png</m_newNoticeFilePath>
  </InfomationBarProperty>
 <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_title>
      <m_default>Ferris Bueller's Day Off Theme</m_default>
    </m_title>
    <m_provider>
      <m_default>Icecream Boy</m_default>
    </m_provider>
 </InfomationProperty>
 <HomeProperty>
   <m_bgParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg2.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg3.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg4.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg5.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg6.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg7.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg8.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg8t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg9.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg9t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg10.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg10t.png</m_thumbnailFilePath>
     </BackgroundParam>
   </m_bgParam>
    <m_bgmFilePath>danke_schoen.at9</m_bgmFilePath>
	<m_basePageFilePath>indicatorOff.png</m_basePageFilePath>
    <m_curPageFilePath>indicatorOn.png</m_curPageFilePath>
   <m_browser>
     <m_iconFilePath>icon_web.png</m_iconFilePath>
   </m_browser>
   <m_calendar>
     <m_iconFilePath>icon_calendar.png</m_iconFilePath>
   </m_calendar>
   <m_camera>
     <m_iconFilePath>icon_photos.png</m_iconFilePath>
   </m_camera>
   <m_email>
     <m_iconFilePath>icon_mail.png</m_iconFilePath>
   </m_email>
   <m_friend>
     <m_iconFilePath>icon_friends.png</m_iconFilePath>
   </m_friend>
   <m_hostCollabo>
     <m_iconFilePath>icon_cma.png</m_iconFilePath>
   </m_hostCollabo>
   <m_message>
     <m_iconFilePath>icon_messages.png</m_iconFilePath>
   </m_message>
   <m_music>
     <m_iconFilePath>icon_music.png</m_iconFilePath>
   </m_music>
   <m_near>
     <m_iconFilePath>icon_near.png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>icon_parental.png</m_iconFilePath>
   </m_parental>
   <m_party>
     <m_iconFilePath>icon_party.png</m_iconFilePath>
   </m_party>
   <m_ps3Link>
     <m_iconFilePath>icon_remote_play.png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>icon_remote_play.png</m_iconFilePath>
   </m_ps4Link>
   <m_settings>
     <m_iconFilePath>icon_settings.png</m_iconFilePath>
   </m_settings>
   <m_trophy>
     <m_iconFilePath>icon_trophies.png</m_iconFilePath>
   </m_trophy>
   <m_video>
     <m_iconFilePath>icon_videos.png</m_iconFilePath>
   </m_video>
 </HomeProperty>
 <InfomationProperty>
   <m_contentVer>01.00</m_contentVer>
   <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
   <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
   <m_provider>
     <m_default>Icecream Boy</m_default>
     <m_param></m_param>
   </m_provider>
   <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
   <m_title>
     <m_default>             </m_default>
     <m_param>
       <m_da>             </m_da>
       <m_de>             </m_de>
       <m_es>             </m_es>
       <m_fi>             </m_fi>
       <m_fr>             </m_fr>
       <m_it>             </m_it>
       <m_nl>             </m_nl>
       <m_no>             </m_no>
       <m_pl>             </m_pl>
       <m_pt>             </m_pt>
       <m_ru>             </m_ru>
       <m_sv>             </m_sv>
     </m_param>
   </m_title>
 </InfomationProperty>
</theme>